libqt4-sql-sqlite 4:4.6.2-0ubuntu5 (sparc binary) in ubuntu lucid

 This package contains the SQLite 3 plugin for Qt 4.
 .
 Install it if you intend to use or write Qt programs that are to access an
 SQLite 3 DB.

Details

Package version:
4:4.6.2-0ubuntu5
Source:
"qt4-x11" 4:4.6.2-0ubuntu5 source package in Ubuntu
Status:
Published
Component:
main
Priority:
Optional